/* <<<<< Global >>>>> */

body { /*background: url('/images/background/concrete_wall.jpg') repeat 50% 0; */ font-family:Arial; font-size:12px; color:#231f20;
  background-color: #ddd;
  background-image: url("../images/background/militaria_bg_bg.png");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: 100%;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-position: bottom center;
  padding: 0;
  margin: 0;
}

/*** EGYSZERI KAMPÁNY ***/
.kampany{
    float: right;
    position: relative;
    top: -0.6em;
}
.kampany .kampanyText{
    float: left;
    font-size: 20px;
    position: relative;
    top:.15em;
    margin-right: .5em;
    text-align: right;
    line-height: 22px;
}
.kampany .counter{
    float: left;
}

/*** MOBIL !!! ***/
@media (max-width: 980px){
    .kampanyMobile{
        padding:4em 0 2em;
    }
.kampanyMobile .kampanyTextMobile{
    font-size: 18px;
    padding:30px 10px 0 ;
    text-align: center;
}
ul#countdownmobile {
    list-style: none;
    margin: 15px 0 0;
    padding: 0;
    display: block;
    text-align: center;
}

ul#countdownmobile li { display: inline-block; }

ul#countdownmobile li span {
    font-size: 40px;
    font-weight: 300;
    line-height: 40px;
}

ul#countdownmobile li.seperator {
    font-size: 40px;
    line-height: 30px;
    vertical-align: top;
}

ul#countdownmobile li p {
    color: #a7abb1;
    font-size: 25px;
}
}
@media (min-width: 981px){
    .kampanyMobile{
        display: none;
    }
}
/*** end of EGYSZERI KAMPÁNY ***/


.wrapper{
background-image: url("../images/background/militaria_bg.png");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: 100% auto;
  background-position: bottom center;
  padding: 0;
  margin: 0;
  width: 100%;
  height: 100%;
}
#mainContent{
   /*margin: 0 auto;
   width:960px;*/
}

a { outline: none; text-decoration: none; color:#000; }
a:focus { outline-offset: 0px; }
.bigmargin { margin: 24px 0; }
.bigpadding { padding: 24px 0; }
.bold { font-weight: bold; }
.center { text-align: center; }
.clear {	clear:both;float:none; }
.fleft { float: left; }
.fright { float: right; margin-right:-40px; }
.full-width { width:100% !important;border:none !important; }
.italic { font-style: italic; }
.justify { text-align: justify; }
.left { text-align: left; }
.right{ text-align: right; }
.width-960 { width:960px !important; } /* minus padding 25px twice */

pre{padding:0; margin:0; background-color:transparent; border:0;}

/* <<<<< Breadcrumbs >>>>> */

.breadcrumbs { font-size:11px; padding-left:25px; padding-top:35px; list-style:none;display:block;height: 12px; }
.breadcrumbs a { color:#a7a5a6; }
.breadcrumbs li { float:left; display:block; }
.breadcrumbs .breacrumbli {max-width: 250px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; color:#a7a5a6;}
.breadcrumbs li.active { color:#e9e9e9; }
.breadcrumbs li a:hover { color:#dad6d6; }
.breadcrumbs-separator { color:#7d1f2b; padding-right:5px; padding-left:5px; font-size:11px; }
.breadcrumbs-separator:last-child { visibility:hidden; }

/* <<<<< Buttons >>>>> */

.button-contact { width:567px; padding-top:20px; text-align:right; }
.button-publication-order { width:567px; padding-top:20px; text-align:right; }
.button-publication button span{ font-size:11px; font-weight:bold; }
.button-publication { padding-bottom:15px; }
.button-publication a { text-decoration:none; color:#ffffff; }
.button { background:#231f20; border:none; color:#ffffff; display:inline; text-align:center; padding:4px 12px; font-weight:bold; }
.button:hover { background:#b91f33; }
.button:hover, .button:focus{color:#fff;}
.button-inverse { width:100px; background:#ffffff; border:none; color:#231f20; display:block; font-weight: bold; padding: 5px 0; text-align: center; }
.button-inverse:hover { background:#231f20; color:#ffffff; }

/* <<<<< Canonical >>>>> */

.canonical-page { display:block; position:relative; }
.canonical-page h1 { font-size:28px; color:#FFF; position:absolute; top:70px; left:25px; }
.canonical-content { display:block; line-height:1.3; padding:10px 25px; background:#FFF; word-wrap: break-word; }
.canonical-content p { margin: 12px 0; }

/* <<<<< Contact >>>>> */

.contact-form { padding-top:20px;width:580px; float:left; }
.contact-form input,select,textarea { border:1px solid #333 !important;background: #FAFAFA; }
.contact-form #name-label, #email-label, #subject-label, #message-label , #phone-label, #piece-label, #captcha-input-label { font-size:13px; font-weight:bold; padding-bottom:18px; }
/*.contact-form #name-element input#name, #email-element input#email, #phone-element input#phone { width:465px; height:20px; margin-left:135px; margin-top:-72px; }*/
/*.contact-form #piece-element input#piece { width:46px; height:20px; margin-left:135px; margin-top:-72px; }*/
/*.contact-form #subject-element select#subject { width:471px; height:26px; margin-left:135px; margin-top:-70px; }*/
.contact-form #message-element { padding-bottom:25px;}
.contact-form #message-element textarea#message {height:200px;}
.contact-form #submit-label { display: none; }
.contact-form #submit-element { /*width:566px;*/margin-left:135px; text-align:left; padding-bottom:20px; }
.contact-form input#submit { background: none repeat scroll 0 0 #231F20; border: medium none; color: #FFFFFF; margin-top:25px; margin-bottom:20px; padding:3px; width: 100px; cursor:pointer; }
.contact-form input#submit:hover { background:#b91f33; color:#fff; }
.contact-form #captcha-element { margin-top:-30px; margin-left:42px; }
.contact-form #captcha-element .errors { margin-left:93px; }
.contact-form #captcha-element img { margin-left:95px; }
.contact-form .errors { list-style-type:none; color:#b91f33; margin-bottom:24px; margin-top:5px; }
.contact-form input.errorClass,select.errorClass,textarea.errorClass{ border:1px solid #b91f33 !important; background: #FFF5F5; }
#captcha-input { margin-top:20px; }
.prices { margin-top:10px; line-height:1.4; }
.prices li { float:right; margin-top:-53px; }
.prices li a { font-size:13px; font-weight:bold; }
.tiled-description .useful-informations { position:relative; margin-top:-32px; }
.useful-informations { position:relative; margin-top:-15px; }
.useful-informations .mailtelfax span { color:#333 }
.useful-opening-hours { width:300px; margin-top:30px; }
.useful-opening-hours-shape { font-size:18px; /*font-weight:bold;*/ }
.useful-opening-hours li { float:right; margin-top:-38px; }
.useful-opening-hours li a { font-size:13px; font-weight:bold; }
.useful-address { width:300px; margin-top:10px; }
.useful-address-shape { font-size:12px; font-weight:bold; }
.useful-address li { float:right; margin-top:-35px; }
.useful-address li a { font-size:13px; font-weight:bold; }
.useful-address-title { font-weight:normal; }
.useful-address-text { font-weight:bold !important; }
.useful-informations .mailtelfax {position: absolute;top:160px; right: 0px; display: block; width:300px;}
.useful-ul { margin-top:80px; }
.useful-ul .cms-content-navigation { margin-top:0; }
.star { padding-left:135px; }

/* <<<<< Content >>>>> */

#content { margin:0 auto; z-index:1; position:relative; background:#fff;/*#c6c6c6;*/ display:block; overflow:hidden !important; }
#content .content-left{ float:left; width:720px; background:#FFF;  display:block; /*padding-bottom: 32767px !important; margin-bottom:-32767px !important;*/ }
#content .content-right{ float:right; width:220px; background:#c6c6c6; overflow:hidden; border-left: 1px solid #000; display:block; padding-bottom: 32767px !important; margin-bottom:-32767px !important; }
#content .content-block{ display: block; width:700px; min-height:174px; background:#FFF; border-right:0 !important; /*1px solid #231f20*/}
#content .full-width .content-block { border-right:none; width:960px; }
#content .width-960 { border-right:none; width:910px !important; }
#content .width-960 .tiled-content { width: 690px !important; }


#content .content-block,
#content .tiled-page-content{
    width:100% !important;
    padding:1em;
}

/* <<<<< Header >>>>> */

#header {background:url("../images/menu/navbg.png") #FFFFFF no-repeat center top; width:auto; height:144px; margin:0 auto; z-index:2; position:relative;}
.header-corner {
    position:absolute; width:61px; height:30px; bottom: -22px; left:55px;z-index: 3;
    /*background-image:url(/images/header/header_corner.png);*/
}
.header-corner:before {
    display: block;
    content: '';
    width: 0;
    height: 0;
    border-left: 30px solid transparent;
    border-right: 30px solid transparent;
    border-top: 30px solid #fff;
}



.himlogo {margin-left:25px; margin-top:20px; border:none; position:relative; z-index:10;}
.language {float:right; margin:20px 25px;}
.language a {text-decoration:none; font-weight:bold; color:#231f20;}
.language a:hover {color:#b91f33;}

.navigation-container{ position:absolute; bottom: 19px; right: 9px; /*height:25px;*/ }
.navigation {font-size:14px; font-weight:bold; list-style-type:none; }

.navigation li a {padding: 8px 10px; /*margin-left: 9px; line-height: 1.4;*/ color:#231f20; text-decoration:none; display:block; outline:2px solid #fff;}
/*.navigation li a:hover {background-image:url(/images/header/active_nav.png); background-position:center; height:25px; color:#ffffff;}
.navigation li a:hover {background-image:url(/images/header/active_nav_hover.png); background-position:center; height:25px; color:#ffffff;}
.navigation li.active a {background-image:url(/images/header/active_nav.png); background-position:center; height:25px; color:#ffffff; }*/
.nav-separator {padding:0 6px 0 6px;}

/*.navigation	li:first-child:before {content: ""; }*/


/*2015.05.13*/
.navigation li {float:left; display:block; background-color:#eaeaea; /*padding: 8px 6px 5px 0;margin-left:2px;*/}
/*.navigation li:first-child {margin-left: 5px;}
.navigation li:first-child a{margin-left:0;}*/
.navigation li.active{background:url(../images/menu/active_arrow.png) #eaeaea no-repeat center top;}

/*.navigation li:before {content: "|"; color: #fff; padding-left:3px; display:block; float:left; line-height: 1.7; font-weight:normal !important; }*/

.titlebar .title {color:#ffffff; padding-top:10px; padding-left:25px; font-size:28px; font-weight:bold;}


.sidenav {right:65px; position:absolute; top:0; list-style-image:url(/images/content/sidenav_list.png);}
.sidenav li a {color:#636061;}
.sidenav li a:hover {color:#a51125;}
.sidenav li {padding-bottom:6px;}

/* <<<<< Footer >>>>> */

/*#footer {margin:0px auto; position:relative; /*height:210px;}
.footer {width:960px; height:210px; background-color:#231f20; margin:0 auto;position:relative;}
#footer ul {list-style-position: inside;}
#footer li.active a {color:#FFF !important;}*/


/* <<Social bar >> */

.social-bar {width:960px; height:41px; background:#b91f33; margin:0px auto;}







/* <<<<< Sidebar >>>>> */
.sidebar{/*position:absolute;top:0;right:0;width:239px;overflow:hidden;*/}
.sidenavigation {background:#c6c6c6; z-index:2; position:relative; /*float:right;*/ padding:15px 0; width:239px;}
.nav-title {color:#444041; font-size:12px; font-weight:bold;padding-left:25px; }
.sidenavigation ul, .cms-content-navigation {list-style-image:url(/images/content/sidenav_list.png);margin-top: 18px; }
.sidenavigation li, .cms-content-navigation li {padding-bottom:7px; list-style-position:outside;margin-left:38px; margin-right:20px; }
.sidenavigation  a, .cms-content-navigation a{font-size:12px; color:#545151; text-decoration:none;}
.sidenavigation  a:hover, .cms-content-navigation a:hover{color:#b91f33; }
.sidenavigation  a.active {font-weight:bold;}
.cms-content-navigation li { margin-left:16px; }
.contactform-sidebar{ width: 258px !important; margin-top: 18px; }
.contactform-sidebar .widget-right{ border-left: 1px solid #231F20; }

/* <<<<< Main Tiled >>>>> */

.main-tiled { position:relative;background:#CCC}
.main-tiled-row{ border-top:1px solid #dedede; position:relative;height:174px;overflow:hidden;}
.main-tiled-row:first-child{ /*border:none;*/ }
.main-tiled .tile-rightfacing img, .main-tiled .tile-leftfacing img{ position: absolute; top: 0; width: 223px; height: 174px; }
.main-tiled .tile-rightfacing { width:480px; height:174px; position:relative; float:left; z-index:5; border-right: 1px solid #DEDEDE;  }
.main-tiled .tile-rightfacing .tile-container {background-image:url(/images/content/main_tile_r.png); width:270px; height:174px; position:absolute; top:0; left:0; z-index:5;}
.main-tiled .tile-leftfacing { width:480px; height:174px; position:absolute; left: 50%; top: 0; z-index:5;}
.main-tiled .tile-leftfacing .tile-container {background-image:url(/images/content/main_tile_l.png); width:270px; height:174px; position:absolute; top:0; right:0; z-index:5;}

.tile-rightfacing .group-title {position:absolute; color:#231f20; font-size:17px; font-weight:bold; text-transform:uppercase; padding:20px 25px;}
.tile-leftfacing .group-title {position:absolute; color:#231f20; font-size:17px; font-weight:bold; text-transform:uppercase; padding:20px 25px; margin-left: 12px; width:210px; }

.tile-rightfacing .tile-content {font-size: 12px; line-height:1.25; font-weight: normal; height: 76px; overflow: hidden; padding-top: 10px; text-transform: none; width: 208px;}
.tile-leftfacing .tile-content {font-size: 12px; line-height:1.25; font-weight: normal; height: 76px; overflow: hidden; padding-top: 10px; text-transform: none; width: 208px;}

.tile-rightfacing .button-main-tile {padding-top:20px; position:absolute; z-index:6; top:118px; left:25px;}
.tile-rightfacing .button-main-tile span {font-size:11px; font-weight:bold;}
.tile-leftfacing .button-main-tile {padding-top:20px; position:absolute; z-index:6; top:118px; left:38px;}
.tile-leftfacing .button-main-tile span {font-size:11px; font-weight:bold;}
.tile-rightfacing .button-main-tile a {text-decoration:none;}
.tile-leftfacing .button-main-tile a {text-decoration:none;}

/* Tiled */

.tiled-container {display: block; position: relative; border-top:1px solid #dedede; }
#content .tiled-container:first-child {border: none;}

.tiled-header {display: block; width: 670px; padding: 12px 25px; border-right:1px solid #231f20;}
.tiled-title {display: block; font-size: 28px; color:#fff;padding: 0 24px;/*padding-top: 10px;*/}
.tiled-content {display: block; width: 450px; height: 126px; padding: 24px; border-right:1px solid #dedede; overflow: hidden;}
#content .full-width .tiled-content {width: 690px;}
.tiled-page-content, .tiled-full-content, .tiled-employee-content{display: block; width: 670px !important; /*670px*/ min-height: 124px; /*padding: 25px;*/ border-right:0;/*1px solid #231f20;*/}
.tiled-page-content{/*border-bottom:1px solid #DEDEDE;*/}
#content .full-width .tiled-page-content{border-right:none;width:910px !important;height: auto;min-height: 0;}
.tiled-employee-content{ min-height: 0; height: auto; }
.no-widget{ width: 910px !important; border-right: none !important; }
.tiled-full-content{ min-height: 0;  height: auto;/*padding-bottom: 60px;*/ }
.tiled-content h1 {display: block; margin-bottom: 16px; font-size: 150%; width:370px; line-height:125%}
.tiled-content a h1:hover {color:#b91f33;}
.tiled-content .button-main-tile {position: absolute; bottom:12px; }
.tiled-description {line-height: 16px; padding-bottom:10px; }
.tiled-description p{ margin-bottom: 8px; }
.short-description {margin: 12px 0; width:370px; overflow:hidden;}
.tiled-image {position: absolute; top: 0; right: 0;}
.publish-date {margin:12px 0; font-style: italic;}
.short-description-news {margin: 12px 0; width:690px;}
.long-description-news {margin: 12px 0; width:690px;}
.tiled-page .tiled-header,
.tiled-page .tiled-content{background:#fff;}
.tiled-description ul:not(.cms-content-navigation) {
    margin: 0px 0px 10px 14px;
    list-style-type: square;
}
.tiled-description ul li {
}
.tiled-description ol {
    margin: 0px 0px 10px 13px;
}
.tiled-description ol li {
}


.tiled-container-news {display: block; position: relative; border-top:1px solid #dedede; width:720px; border-right:1px solid #231f20;min-height:174px;}
.tiled-container-news:first-child{ border-top: none;}
.tiled-container-news .tiled-content{width: 672px !important; border-right: none;}
.tiled-content-new {display: block; width: 672px; min-height: 126px; padding: 24px; /*border-right:1px solid #231f20; */ background:#fff;}

.main-tiled-other{ position:relative;}
.main-tiled-row-other{width:720px; border-top:1px solid #DEDEDE; border-right: 1px solid #231f20;}
.main-tiled-other:first-child /*,.main-tiled-row-other:first-child*/ {border:none;}
.main-tiled-other .tile-rightfacing-other { width:359px; height:174px; position:relative; float:left; z-index:5; border-right: 1px solid #DEDEDE; background:#fff;}
.main-tiled-other .tile-rightfacing-other .tile-container {width:360px; height:174px; position:absolute; top:0; left:0; z-index:5; }
.main-tiled-other .tile-leftfacing-other { width:360px; height:174px; position:relative; left: 50%; z-index:5; background:#fff;}
.main-tiled-other .tile-leftfacing-other .tile-container {width:360px; height:174px; position:absolute; top:0; z-index:5;}

.tile-rightfacing-other .group-title {/*position:absolute;*/ color:#231f20; font-size:15px; font-weight:bold; text-transform:uppercase; padding:20px 25px;}
.tile-leftfacing-other .group-title {/*position:absolute;*/ color:#231f20; font-size:15px; font-weight:bold; text-transform:uppercase; padding:20px 25px; }

.tile-rightfacing-other .tile-content {font-size: 12px; font-weight: normal; height: 52px; overflow: hidden; padding-left: 25px; text-transform: none; width: 315px;}
.tile-leftfacing-other .tile-content {font-size: 12px; font-weight: normal; height: 52px; overflow: hidden; padding-left: 25px; text-transform: none; width: 315px;}

.tile-rightfacing-other .button-main-tile {padding-top:10px; position:absolute; z-index:6; top:130px; left:25px;}
.tile-rightfacing-other .button-main-tile span {font-size:11px; font-weight:bold;}
.tile-leftfacing-other .button-main-tile {padding-top:10px; position:absolute; z-index:6; top:130px; left:25px;}
.tile-leftfacing-other .button-main-tile span {font-size:11px; font-weight:bold;}
.tile-rightfacing-other .button-main-tile a {text-decoration:none;}
.tile-leftfacing-other .button-main-tile a {text-decoration:none;}

/* <<<<< Downloads >>>>> */
.download-row{ position:relative; }
.download-row .download-title{ text-align: left; }
.download-row .button-main-tile{ right: 0; position: absolute; top: -2px; z-index: 6; padding: 0; }

.title-bar {background:#231f20;height:125px;width:720px;position: relative;border-right:1px solid #231f20;}
.title-bar h1 {font-size: 28px; color:#fff;}
.title-bar-canonical {background:#231f20;/*width: 720px;*/height:125px;position:relative;/*border-right: 1px solid #000;*/}

/* Kutatok */

.downloadList .main-tiled-row {
  padding: 25px;
}
.container.downloadList {
  padding: 0;
}
 #content .downloadList .content-block {
  width: 74.2%;
}

/* <<<<< Publication & Order  >>>>> */

.form-row input#phone {margin-left:9px;}
.form-row input#db {margin-left:18px; width:55px;}

.publications {background: none repeat scroll 0 0 #FFF;border-right: 1px solid #111; width:720px;}
.publication-data {padding:25px 25px;padding-bottom:63px;border-bottom:1px solid #231f20;position:relative;}
.publication-title {font-size:16px; font-weight:bold; color:#231f20; text-decoration:none;}
.author {font-size:13px; margin-top:15px;}
.publication-text { margin-top:15px; width:430px; font-size:13px; line-height:1.2;/*font-weight:bold;*/}
.publicatedby {margin-top:10px;}
.isbn {margin-top:12px;}
.price {margin-top:15px; font-size:22px; font-weight:bold;color:#b91f33;}
.sale-price{ font-size:14px; font-weight:bold;color:#000;text-decoration:line-through; }
.sale-amount{ font-size:11px; font-style:italic; }
.sale-amount-image{ position:absolute; bottom:0; right:0; padding:8px; background:#b91f33; color:#FFF; text-align:center; font-weight: bold; font-size: 28px; }
.publication-img {float:right; position:relative;width:215px; border:1px solid #231f20;overflow:hidden;}
.publication-img img {display:block;width:215px; height:290px;}

.publications .order-submit { /*padding-top:20px; */}
.publications input {background: none repeat scroll 0 0 #231F20; border: medium none; color: #FFFFFF; padding:3px; width: 100px; cursor:pointer; bottom:22px; position:absolute;}
.publications input:hover {background:#b91f33; color:#fff;}

.button-back {font-size:12px; padding-top:10px; padding-bottom:70px; background:#fff; border-top:1px solid #dedede; margin-top:15px; width:910px; margin-left:auto; margin-right:auto;}
.backbutton {float:right; padding-top:5px; text-decoration:underline; }

.filter-bar {height:30px; }
.paging {margin-top:10px; padding-left:25px;}
.all {margin-top:10px;/*margin-top:-18px; padding-left:350px;*/}
.order {margin-top:10px;/*float:right; margin-top:-18px; margin-right:10px; width:127px; border-color:#bbb;*/}
.page-count {margin-top:10px;/*float:right; margin-top:-18px; margin-right:25px; border-color:#bbb;*/}
.page-mover-current{font-weight: bold;}

.pager-outer {margin-top:2px;}

/* PERSONS (Szervezeti felépítés) */
.person-data{ display: block; position: relative; }
.person-data .person-profile-picture{display:block;line-height:174px;}
.person-data img{ height:150px;vertical-align: middle;}
.person-data .tiled-content{ border: none; }
.person-data .person-name{font-size:130%;margin-bottom:12px;}
.person-data .tiled-content div{ margin: 12px 0; }

/* <<<<< Paginator >>>>> */

.paginator{}
.paginator .page-count {float: right; margin-right: -20px; margin-top: -12px;}

/* <<<<< Widgets >>>>> */

.widgets-rightside{ color:#fff; }
.widgets { position: absolute; top: 0; display: block;  width: 240px; }
.widget-content{line-height:1.1;}
.widget-bottom{ padding: 25px; padding-top: 25px; }
.widget-right {  padding:20px; text-align:center; border-top: 1px solid #231f20; border-right: 1px solid #231F20; background:#b91f33; }
.widget-right:last-child { border-bottom: 1px solid #231f20; }
.button-widget { margin:0 auto; }
.button-widget a { margin:0 auto; }
.button-widget .button {width:100px; background:#fff; color:#231f20; border:none; display:block;text-align:center;padding:3px 0;font-weight:bold;}
.button-widget .button:hover {background:#231f20; color:#ffffff;}
.widgets-rightside .button-widget{ margin-top: 16px; }

.widget-bottom .widget-content { background:#b91f33; padding:10px; text-align:left; border:1px solid #231f20; }
.widget-bottom .button-widget { float:right !important; }
.widget-bottom .button-widget .button { width:100px; background:#fff; color:#231f20; border:none; display:block; padding:0; font-weight:bold; }
.widget-bottom .button-widget .button:hover { background:#231f20; color:#ffffff; }


/* <<<<< Organizational Structure  >>>>> */

.organization {width:359px; height:250px; float:left; background:#fff; border-left: 1px solid #dedede; /*border-bottom: 1px solid #dedede;*/}
.organization:first-child{width:360px;border:none;}
.organization-row { border-bottom:1px solid #dedede;  }
.organization-row-first {border-left:none;}
.org-title {font-size:13px; font-weight:bold; color:#fff; position:absolute; top:13px; left:25px;}
.org-bar {background-image:url(/images/content/orgbar.png); position:relative; height:47px; /*background-position: 0 -13px;*/}
.org-list li {padding:3px; color:#231f20;list-style-position: outside;margin-left: 16px;}
.org-list li a {text-decoration:none; color:#231f20;}
.org-list li a:hover {color:#b91f33;}
.org-list ul {margin-left: 25px; font-size:11px; list-style-image:url(/images/content/sidenav_list_small.png);}
.org-list {padding-top: 15px; padding-left: 20px; list-style-image:url(/images/content/sidenav_list.png); list-style-position:inside;}

/* <<<<< Sitemap  >>>>> */

.sitemap {width:319px; min-height:180px; float:left; background:#fff; /*border-left: 1px solid #dedede; /*border-bottom: 1px solid #dedede;*/ padding-bottom:20px;}
.sitemap-row {background:#fff;}
.sitemap-title {font-size:18px; font-weight:bold; /*color:#fff;*/}
.sitemap-bar {margin-left:25px; margin-top:25px; }
.sitemap-bar a:hover {color:#b91f33;}
.sitemap-list li {padding:3px; color:#231f20;}
.sitemap-list li a {text-decoration:none; color:#231f20;}
.sitemap-list li a:hover {color:#b91f33;}
.sitemap-list ul {margin-left: 25px; font-size:11px; list-style-image:url(/images/content/sidenav_list_small.png);}
.sitemap-list {padding-top: 25px; padding-left: 25px; list-style-image:url(/images/content/sidenav_list.png); list-style-position:inside; position:relative;}

/* <<<<< Taxbox  >>>>> */

.taxbox-container {position: fixed; margin-left: -582px; left: 50%; top: 144px; width: 112px; height: 231px;}
.taxbox-head {width: 112px; height: 151px; background-image:url(/images/szja1.png);}
.taxbox-foot {width: 112px; height: 80px; background-image:url(/images/szja_foot.png)}

/* <<<<< Sturcture Diagram >>>>> */

#structure {}

.no-minheight {min-height: 0 !important; height: auto;}

.error-logo { background-image:url(/images/404.png); width:220px; height:91px; /*margin-top:25px;*/ margin-left:25px; margin-top:25px; position:absolute;}
h2 {font-size:26px; font-weight:bold; padding-bottom:20px; }

.error-left { float:left; }
.error-left span { font-size:15px; font-weight:bold; }
.error-right  .useful-informations { margin-top:-28px; }
.error-right .mailtelfax { top:140px; }




/*2015.09.28 BOOTSTRAP SITE*/
/* <<<<< főoldal News  >>>>> */
.newsbar, .tiledbar {background-image:url(/images/content/newsbar.png); position:relative; z-index:10; max-width:960px; height:47px; margin-bottom:-8px;}
.newsbar .newsbar-title, .tiledbar .tiledbar-title {display:inline-block; text-transform:uppercase; color:#ffffff; font-size:18px; font-weight:bold; line-height: 40px; padding:0px 25px;}
.news .button-news {float:right; margin-right:25px; padding-top:6px;}
.news .button-news a{text-decoration:none; background-color:#b81f32; color:#fff;}
.news .button-news a:after{content:' >\0000a0';}
.news div[class*='col'] {padding:0; border-right:1px solid #dedede; min-height: 380px; height: 100%;}
.news div[class*='col']:last-child{border-right: 0}
.news .news-tile {/*width:960px; height:370px;*/ background:#ffffff; position:relative;}
.news .news-tile.row{margin:0;}
.news .new_arrow img{margin:0 auto; display: block; position:absolute; bottom:56px; left:0%; right: 0; opacity:0.8}
.news .new-title-cont{position:absolute; bottom:0; height:58px;  background-color: rgba(255, 255, 255, 0.8); width:100%;}
.news .new-title { padding: 14px 25px; display:block; line-height:16px; }
.news .new-title a {font-size:14px; font-weight:bold; text-decoration:none; color:#231f20;}
.news .new-title a:hover {color:#b91f33;}
.news .new-data{padding: 15px 25px;}
.news .new-data .new-date{font-size:11px; color:#686566; font-weight:bold;}
.news .new-data .new-text{margin-top:10px; line-height:1.1; overflow:hidden;}
.news .details-link{position: absolute; bottom:15px; left:25px; padding: 5px; background-color: #b81f32;}
.news .details-link a {color:#fff; text-decoration:none; font-weight:bold;}
.news .details-link a:hover{text-decoration:none;}
.news .details-link a:after{content:' >\0000a0';}
.news .moreNewArrowMobile{display:none;}




/* >>>> főoldal AJÁNLÓ <<<<*/
.tileMainCont{background: #fff; margin-left:15px !important;}
.tileMainCont .col-md-6{padding:0;}
.tileMainCont .borderB{border-bottom:1px solid #dedede;}
.tileMainCont .leftSideTile{padding: 20px 0 20px 35px; position:static;}
.tileMainCont .rightSideTile{padding: 20px 35px 20px 0px; position:static;}
.tileMainCont .group-title a{color: #231f20; font-size: 17px; line-height:19px; font-weight: bold; text-transform: uppercase; text-decoration: none;}
/*.tileMainCont :first-child.row{border-bottom:1px solid #dedede;}*/
.tileMainCont .row{border-bottom:1px solid #dedede;}
.tileMainCont .row .leftSideTile + .col-md-6{border-right:1px solid #dedede;}
.tileMainCont .button-main-tile{position:absolute; bottom:15px; width:100%;}

.content-left.full-width .tileMainCont{margin-left:0 !important;}

/* >>>> főoldal AJÁNLÓ end <<<<*/

/* >>>> Hadtörténeti Intézet és Múzeum és ami ilyen módón épül fel<<<<*/
.menu1.hadtorteneti-intezet-es-muzeum{padding-top:1em;}
/* >>>> Hadtörténeti Intézet és Múzeum és ami ilyen módón épül fel end<<<<*/


/* >>>> Időszaki kiállítások és ami ilyen módón épül fel<<<<*/
.bigtilePicture{position:relative; border-top:1px solid #dedede}
.bigtilePicture h1{font-size:150%; font-weight:bold;}
.bigtilePicture a{text-decoration:none;}
.bigtilePicture .button-main-tile{bottom:15px;}
.bigtilePicture .bigTileCont{position:static;}
.bigtilePicture .tileIMG{padding-right: 0;}
.bigtilePicture .tileIMG img{height:174px;}
.bigtilePicture .tiled-description{padding-bottom:0;}
/* >>>> Időszaki kiállítások és ami ilyen módón épül fel end <<<<*/

/* >>>> múzeumpedagógia és ami ilyen módón épül fel <<<<*/
.list0.muzeumpedagogia .tileMainCont > .row:first-child{border-top:1px solid #dedede}
.list0.muzeumpedagogia .tileMainCont .row{border-bottom:1px solid #dedede}
.container.muzeumpedagogia{padding-top:1em;}
/* >>>> múzeumpedagógia és ami ilyen módón épül fel end <<<<*/

/* Rendezvenyhelyszínek */
.container.rendezveny-helyszinek {width:auto; padding-left:0; padding-right:0;}
.container.rendezveny-helyszinek .tileMainCont .row{margin-left:0;}
/* >>>> rendezvényhelyszínek és ami ilyen módón épül fel <<<<*/
@media(min-width:992px){
    .container.rendezveny-helyszinek .tileMainCont{width:auto;}
    .container.rendezveny-helyszinek .tileMainCont > .row:first-child{border-top:1px solid #dedede}
    .container.rendezveny-helyszinek .tileMainCont .tileIMG{padding-right:0;}
    .container.rendezveny-helyszinek .tiled-page-content{padding:1em 0;}
    .container.rendezveny-helyszinek .bigtilePicture{border-bottom:0;}
}

/* >>>> rendezvényhelyszínek és ami ilyen módón épül fel end <<<<*/

/* >>>> fegyverbemutatok es tarsai <<<<*/
.tileMainCont .row{
 border:0;
 margin-right:0;
}
.list1.no-container.fegyverbemutatok .tileMainCont .row:first-child{border-bottom:1px solid #dedede}

.list1.no-container.fegyverbemutatok .tileMainCont .row{ position:relative}
.list1.no-container.fegyverbemutatok .tileMainCont .row > .col-md-6:first-child{border-right: 1px solid #dedede;}
.list1.no-container.fegyverbemutatok .tileMainCont .row > .col-md-6{position:static; padding:20px 25px;}

.list1.no-container.fegyverbemutatok .tileMainCont .row > .col-md-6 .group-title{padding-bottom:1em;}

.list1.no-container.fegyverbemutatok .tileMainCont .row >  .col-md-6 .tile-content{padding-bottom:2em;}

.list1.no-container.vartorteneti-setak .tileMainCont .row:first-child{border-bottom:1px solid #dedede}

.list1.no-container.vartorteneti-setak .tileMainCont .row{ position:relative}
.list1.no-container.vartorteneti-setak .tileMainCont .row > .col-md-6:first-child{border-right: 1px solid #dedede;}
.list1.no-container.vartorteneti-setak .tileMainCont .row > .col-md-6{position:static; padding:20px 25px;}

.list1.no-container.vartorteneti-setak .tileMainCont .row > .col-md-6 .group-title{padding-bottom:1em;}

.list1.no-container.vartorteneti-setak .tileMainCont .row >  .col-md-6 .tile-content{padding-bottom:2em;}

.list1.no-container.muzeumpedagogiai-foglalkozasok .tileMainCont .row:first-child{border-bottom:1px solid #dedede}

.list1.no-container.muzeumpedagogiai-foglalkozasok .tileMainCont .row{ position:relative}
.list1.no-container.muzeumpedagogiai-foglalkozasok .tileMainCont .row > .col-md-6:first-child{border-right: 1px solid #dedede;}
.list1.no-container.muzeumpedagogiai-foglalkozasok .tileMainCont .row > .col-md-6{position:static; padding:20px 25px;}

.list1.no-container.muzeumpedagogiai-foglalkozasok .tileMainCont .row > .col-md-6 .group-title{padding-bottom:1em;}

.list1.no-container.muzeumpedagogiai-foglalkozasok .tileMainCont .row >  .col-md-6 .tile-content{padding-bottom:2em;}

.list1.no-container.tarlatvezetesek .tileMainCont .row:first-child{border-bottom:1px solid #dedede}

.list1.no-container.tarlatvezetesek .tileMainCont .row{ position:relative}
.list1.no-container.tarlatvezetesek .tileMainCont .row > .col-md-6:first-child{border-right: 1px solid #dedede;}
.list1.no-container.tarlatvezetesek .tileMainCont .row > .col-md-6{position:static; padding:20px 25px;}

.list1.no-container.tarlatvezetesek .tileMainCont .row > .col-md-6 .group-title{padding-bottom:1em;}

.list1.no-container.tarlatvezetesek .tileMainCont .row >  .col-md-6 .tile-content{padding-bottom:2em;}


/* >>>> fegyverbemutatok es tarsai end <<<<*/

#galleria{margin-top:1.5em; margin-bottom:1.5em;}

/*KAPCSOLAT PAGE*/
#kapcsolatPage .content-right{
    background:#fff;
    border-left:0;
}
#kapcsolatPage .title-bar-canonical h1{top:40px;}

/* >>>> teljes hírek oldal <<<<*/
.allNews .tiled-content{padding:0 0 24px 0;}
.allNews .felso_szures,
.allNews .also_szures{padding-bottom:100px;}
.allNews .tiled-container-news{border-right:0;}


/* >>>> footer <<<<*/

#footer .footerHeader{background: #b91f33;}

#footer .facebook {display:inline-block; background-image:url(/images/social/facebook_icon.png); width:32px; height:32px; margin:5px 5px 0 5px;border-radius: 5px 5px 5px 5px;opacity:0.8;}
#footer .facebook:hover {background-color:white;opacity:1;}
#footer .instagram {display:inline-block; background-image:url(/images/social/instagram_icon.png); width:32px; height:32px; margin:5px 5px 0 0;border-radius: 5px 5px 5px 5px;opacity:0.8;}
#footer .instagram:hover {background-color:white;opacity:1;}
#footer .youtube {display:inline-block; background-image:url(/images/social/youtube_icon.png); width:32px; height:32px; margin:5px 5px 0 0;border-radius: 5px 5px 5px 5px;opacity:0.8;}
#footer .youtube:hover {background-color:white;opacity:1;}
/*#footer .facebook {display:inline-block; background-image:url(/images/social/social_icons.png); background-position:0px 32px; width:19px; height:31px; margin:5px 25px 0 25px; opacity:0.8;}*/
/*#footer .facebook:hover {background-image:url(/images/social/social_icons.png); background-position:0px -4px;}*/


#footer .footerContent{background: #231f20; padding: 30px 15px;}
#footer .footerContent ul{list-style-image: url(/images/footer/list_style.png); border-right: 1px solid #5a5758; min-height: 100px; padding-right: 10px;}
#footer .FooterList3{border-right:0 !important}

#footer .footerContent ul li a{color: #918f90; text-decoration:none; font-size:12px; line-height:24px;}
#footer .footerContent ul li a:hover{color: #fff}

#footer .opening-hours-shape,
#footer .address-shape{background:url(/images/footer/footer_shape.png) no-repeat right top; width:273px; height:40px; float:left; position:relative; z-index:1;}
#footer .next-btn-shape {background-image:url(/images/footer/next.png); width:28px; height:40px;  display:inline-block; margin-left:-3px;}
#footer .next-btn-shape:hover { background-image:url(/images/footer/next_rollover.png); }


#footer .open {font-size:18px; font-weight:bold; color:#5f5d5d; margin-left: 12px; line-height: 40px;}
#footer .openhours {font-size:22px; font-weight:bold; color:#231f20; margin:0px 9px;}

#footer .address-title {font-weight:bold; color:#5f5d5d; margin:14px; line-height: 40px;}
#footer .adress-text{ font-weight:bold; color:#231f20; margin:0px 1px;}

#footer .address .next-btn-shape:hover { background-image:url(/images/footer/next_rollover.png); }

#footer .mailtelfax {top:130px; right: 48px; display: block; width:273px;}
#footer .email, .phone, .fax {color:#918f90;line-height: 1.5;}
#footer .emailaddress a{font-weight:bold; color:#b44146; margin-left:10px; text-decoration:none;}
#footer .emailaddress a:hover {color:#dcb753;}
#footer .phonenumber {font-weight:bold; margin-left:25px;}
#footer .faxnumber {font-weight:bold; margin-left:25px;}

#footer .copyright {font-size:10px; color:#656363;}
